Don't set -ex for nvm functions
diff --git a/tools/run_tests/run_node.sh b/tools/run_tests/run_node.sh
index d338900..b94dc3e 100755
--- a/tools/run_tests/run_node.sh
+++ b/tools/run_tests/run_node.sh
@@ -30,9 +30,9 @@
 
 NODE_VERSION=$1
 source ~/.nvm/nvm.sh
-set -ex
 
 nvm use $NODE_VERSION
+set -ex
 
 CONFIG=${CONFIG:-opt}